Adobe Acrobat and Reader Untrusted Pointer Dereference Arbitrary Code Execution Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1359844 漏洞类型 Unknown
发布时间 2018-10-01 更新时间 2018-10-01
CVE编号 CVE-2018-15937
CVE-2018-15931
CVE-2018-15930
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/105442
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Adobe Acrobat Reader DC 2019.8.20071 Adobe Acrobat Reader DC 2017.11.30105 Adobe Acrobat Reader DC 2015.006.30456 Adobe Acrobat DC 2019.8.20071 Adobe Acrobat DC 2015.6.30456 Adobe Acrobat 2017.11.30105